﻿@charset "UTF-8";
/* CSS Document */

html, body {
    background: #f6f6f6;
    height: 100%;
    font-family: 'bebas';
    color: #333333;
}

body {
    overflow-x: hidden;
}


.feedback {
    color: #719bd2;
    font-size: 18px;
    margin: 20px 0 20px 0;
    background: #fffafa;
    padding: 10px;
    height: 20px;
    min-width: 10px;
    float: left;
}

.title {
    color: #4682b4;
}

.border1 {
    border: 1px solid #000;
}

.borderhover:hover {
    border: 1px solid #000;
}

.borderno {
    border: 1px solid transparent;
}

#conteudo {
    height: 100%;
    min-height: 100%;
    display: block;
    margin-bottom: -20px;
}

/* HEADER */

#header-pag {
    background: url(../images/fundo-top.png) repeat-x;
    width: 100%;
    height: 94px;
    float: left;
    z-index: 999;
    position: relative;
    margin-bottom: -94px;
}

#logo-div {
    width: 100px;
}

#logo {
    background: url(../images/logo-saesp.png) no-repeat;
    width: 82px;
    height: 48px;
}

#busca-menu a {
    background: url(../images/icon-search.png) no-repeat;
    width: 21px;
    height: 27px;
    display: block;
}

#usuario-menu a {
    background: url(../images/icon-user.png) no-repeat;
    width: 21px;
    height: 27px;
    display: block;
}

.div-menu {
    background: url(../images/div-icons.png) no-repeat;
    width: 1px;
    height: 72px;
    display: block;
}

#campo-busca {
    background: #fff;
    width: 475px;
    height: 72px;
    float: right;
    position: relative;
    z-index: 9999;
    margin: 0 260px -72px 0;
}

    #campo-busca input {
        background: url(../images/bg-input.png) no-repeat;
        width: 434px;
        height: 54px;
        border: 0;
        margin: 8px 0 0 20px;
    }

/* CONTEUDO */
.listaEventos {
    overflow-y: scroll;
    overflow-x: hidden;
    width: 400px;
}

#conteudo-pag {
    width: 100%;
    height: 100%;
}

#topo-conteudo {
    width: 86%;
    margin-top: 82px;
}

#anuncio {
    background: #FFF;
    width: 240px;
    height: 100%;
}

#sombra {
    background: url(../images/sombra.png) center no-repeat;
    width: 20px;
    height: 100%;
}

#imagem-anuncio {    
    width: 200px;
    height: 90%;
    margin: 85px 10px 0 0;
}

#calendario {
    background: #FFF;
    width: 85%;
    height: 77%;
}

/* USUARIOS */

#usuarios {
    background: #FFF;
    width: 85%;
    height: 72%;
}

#filtro-usuarios {
    border-bottom: 1px solid #f0efef;
}

#table-usuarios {
    width: 100%;
    height: 70%;
    overflow-y: scroll;
}

    #table-usuarios table {
        width: 97%;
    }

        #table-usuarios table tr td {
            padding: 0 0 0 10px;
        }

.btn-edit {
    width: 40px;
    padding: 0 !important;
}

    .btn-edit a {
        background: url(../images/editar.png) no-repeat;
        width: 20px;
        height: 20px;
        display: block;
    }

.btn-delete {
    width: 40px;
    padding: 0 !important;
}

    .btn-delete a {
        background: url(../images/inativo.png) no-repeat;
        width: 20px;
        height: 20px;
        display: block;
    }

.btn-ativar {
    width: 40px;
    padding: 0 !important;
}

    .btn-ativar a {
        background: url(../images/ativo.png) no-repeat;
        width: 20px;
        height: 20px;
        display: block;
    }

/* VISAO DIA */

#horas-dia {
    width: 50%;
    height: 88%;
    overflow: scroll;
}

#dias-dia {
    width: 100%;
    height: 59px;
    border-bottom: 1px solid #f0efef;
}

    #dias-dia ul li a {
        color: #333;
    }

.notificacao {
    background: #eb2629;
    width: 25px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    text-align: center;
    margin: 0 0 0 -140px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.linha-tempo {
    background: #F00;
    width: 91%;
    height: 1px;
    margin: 0 0 0 17px;
}

.evento-marcado p {
    line-height: 54px;
}

.evento-marcado a {
    background: #d1dcee;
    color: #719bd2;
    width: 100%;
    height: 54px;
    display: block;
}

    .evento-marcado a:hover {
        background: #779ed0;
        color: #FFF;
    }

#info-evento {
    width: 100%;
}

    #info-evento section {
        width: 48%;
    }

    #info-evento select {
        width: 200px;
    }

    #info-evento span {
        margin: 2px 0 0 7px;
    }

/* VISÃO SEMANA */

#horas-dia-semana {
    width: 99%;
    height: 88%;
    overflow: scroll;
}

    #horas-dia-semana table {
        width: 99%;
    }

        #horas-dia-semana table tr td {
            width: 10%;
            max-width: 10%;
        }

#dias-semana {
    width: 100%;
    height: 59px;
    border-bottom: 1px solid #f0efef;
}

    #dias-semana ul li a {
        color: #333;
    }

.evento-marcado-semana p {
    line-height: 54px;
}

.evento-marcado-semana a {
    background: #d1dcee;
    color: #719bd2;
    width: 100%;
    height: 54px;
    display: block;
}

    .evento-marcado-semana a:hover {
        background: #779ed0;
        color: #FFF;
    }

#info-evento-modal {
    width: 99%;
}

#info-evento-modal-editar {
    width: 455px;
}

/* VISAO MES */

#meses {
    width: 25%;
    height: 54px;
}

    #meses ul li a {
        color: #333;
    }

#dia-mes {
    width: 100%;
    height: 97%;
    overflow-y: hidden;
    overflow-x: hidden;
}

    #dia-mes table {
        width: 100%;
    }

        #dia-mes table tr td {
            width: 10%;
            max-width: 10%;
            text-align: right;
            padding-right: 10px;
        }

            #dia-mes table tr td p {
                float: right;
                line-height: 132px;
            }

                #dia-mes table tr td p.hoje {
                    float: left !important;
                }

/* VISAO ANO */

#ano {
    width: 18%;
    height: 54px;
}

    #ano ul li a {
        color: #333;
    }

#meses-ano {
    width: 100%;
    height: 99%;
}

    #meses-ano table {
        width: 24%;
        padding: 0 0 10px 0;
    }

        #meses-ano table tr td {
            border: 1px solid #ececec;
        }

/* FOOTER */

footer {
    width: 100%;
    height: 20px;
    position: relative;
}

    footer section {
        width: 990px;
        margin: 0px auto;
    }

#logo-macwingo a {
    background: url(../images/logo-macwingo.png) no-repeat;
    width: 30px;
    height: 30px;
    display: block;
    margin: -30px 0 0 0;
}

@media (max-width: 1024px){

    #header-pag {
        background: url(../images/fundo-top.png) repeat-x;
        width: 100%;
        height: 60px;
        float: left;
        z-index: 999;
        position: relative;
        margin-bottom: -94px;
    }
     #altura-linhas-tabela {
        height: 441px !important;
    }

    .fc-first .fc-last {
        width: 50px !important;
    }

    .fc-view {
        width: 100%;
        overflow: hidden;
        height: 487px;
    }

    #campo-busca {        
        width: 215px;
        height: 50px;
        float: right;
        position: relative;
        margin: 3px 211px -72px 0;
    }
    .fc-event-time, .fc-event-title {
        padding: 0 0 0 5px;
        font-size: 10px !important;
        font-weight: normal;
        font-style: normal;
        font-family: arial;
    }

    .font-size-1 {
        font-size: 22px !important;
    }
    
    .font-size-3 {
        font-size: 14px !important;
    }
    .padding-2 {
        padding: 5px !important;   
    }
    .margin-top-4 {
       margin-top: 13px !important;
    }

    .margin-top-6 {
       margin-top: 6px !important;
    }

    #campo-busca input {
        background: none;
        width: 200px;
        height: 15px;
        border: 1px solid #c0c0c0;
        padding: 10px;
        margin: 8px 0 0 0;
    }

    #topo-conteudo {
        width: 78%;
        margin: 60px 0 10px 0;
        height: 23px;
    }
    .div-menu {
        background: url(../images/div-icons.png) no-repeat;
        width: 1px;
        height: 60px;
        display: block;
    }
    #anuncio {
        background: #FFF;
        width: 205px;
        height: 100%;
    }
    #sombra {
        width: 5px;
        height: 100%;
        margin-left: 0;
    }
    #imagem-anuncio {
        background: url(../images/anuncio.png) no-repeat;
        width: 200px;
        height: 100%;
        margin: 0;
    }

    #calendario {
        background: #FFF;
        width: 76%;
        height: 79%;
    }

    /* USUARIOS */

    #usuarios {
        background: #FFF;
        width: 76%;
        height: 79%;
    }

    #filtro-usuarios h3 {
        font-size: 24px;
    }

    #table-usuarios table {
        width: 95%;
    }

        #table-usuarios table tr td {
            padding: 0 0 0 10px;
        }

    .titulo-table {
        font-size: 18px !important;
    }

    .botao-p-1 {
        margin-right: 20px !important;
    }

        .botao-p-1 a {
            font-size: 18px !important;
            padding: 5px !important;
        }

    /* VISAO DIA */

    #horas-dia {
        height: 82%;
    }

    #dias-dia {
        height: 50px;
    }

    .linha-tempo {
        width: 86%;
    }

    .notificacao {
        color: #eb2629 !important;
        font-size: 14px !important;
        width: 0;
        height: 0;
        margin: -3px 0 0 -10px;
    }

    #info-evento {
        width: 100%;
        height: 99%;
        overflow-y: scroll;
        overflow-x: hidden;
    }

        #info-evento section p {
            font-size: 12px !important;
        }

        #info-evento section span {
            font-size: 12px !important;
            margin: 6px 0 0 5px;
        }

        #info-evento section {
            width: 96%;
        }

    .textarea-2 {
        background: url(../images/bg-textareap.png) no-repeat !important;
        width: 314px !important;
        max-width: 314px !important;
        height: 40px !important;
        max-height: 40px !important;
    }

    .input-3 {
        background: url(../images/bg-input_2p.png) no-repeat !important;
        width: 110px !important;
        max-width: 120px !important;
        height: 30px !important;
        max-height: 30px !important;
    }

    .input-4 {
        background: url(../images/bg-input_3p.png) no-repeat !important;
        width: 314px !important;
        height: 30px !important;
    }

    /* VISAO SEMANA */

    #dias-semana {
        width: 93%;
        height: 30px;
        margin: 5px 0 25px 49px;
        border: 0;
    }

    #horas-dia-semana {
        width: 99%;
        height: 82%;        
    }

        #horas-dia-semana table {
            margin-left: 7px;
        }

    .evento-marcado-semana p {
        font-size: 12px;
    }

    /* VISAO MES */

    #meses {
        width: 37%;
        height: 54px;
        margin-top: 6px;
    }

    #dia-mes {
        width: 99%;
        height: 95%;       
    }

        #dia-mes table {
            width: 98%;
        }

    #dia-mes table tr td {
        width: 10%;
        max-width: 10%;
        text-align: right;
        padding-right: 10px;
    }

    .fc-grid .fc-day-content {
        clear: both;
        padding: 2px 2px 1px; /* distance between events and day edges */
        height: 73px !important;
    }

    /* VISAO ANO */

    #meses-ano {
        width: 100%;
        height: 95%;
        overflow-x: hidden;
        overflow-y: scroll;
    }

        #meses-ano table {
            width: 31% !important;
            margin: 10px 0 0 13px !important;
        }

            #meses-ano table tr td {
                border: 1px solid #ececec;
            }
}

@media (min-device-width: 1030px) and (max-device-width: 1280px) {
    
    #header-pag {
        background: url(../images/fundo-top.png) repeat-x;
        width: 100%;
        height: 60px;
        float: left;
        z-index: 999;
        position: relative;
        margin-bottom: -94px;
    }
    #altura-linhas-tabela {
        height: 441px !important;
    }

    .fc-first .fc-last {
        width: 50px !important;
    }

    .fc-view {
        width: 100%;
        overflow: hidden;
        height: 487px;
    }

    #campo-busca {        
        width: 215px;
        height: 50px;
        float: right;
        position: relative;
        margin: 3px 211px -72px 0;
    }
    .fc-event-time, .fc-event-title {
        padding: 0 0 0 5px;
        font-size: 10px !important;
        font-weight: normal;
        font-style: normal;
        font-family: arial;
    }

    .font-size-1 {
        font-size: 22px !important;
    }
    
    .font-size-3 {
        font-size: 14px !important;
    }
    .padding-2 {
        padding: 5px !important;   
    }
    .margin-top-4 {
       margin-top: 13px !important;
    }

    .margin-top-6 {
       margin-top: 6px !important;
    }

    #campo-busca input {
        background: none;
        width: 200px;
        height: 15px;
        border: 1px solid #c0c0c0;
        padding: 10px;
        margin: 8px 0 0 0;
    }

    #topo-conteudo {
        width: 83%;
        margin: 60px 0 10px -5px;
        height: 23px;
    }
    .div-menu {
        background: url(../images/div-icons.png) no-repeat;
        width: 1px;
        height: 60px;
        display: block;
    }
    #anuncio {
        background: #FFF;
        width: 205px;
        height: 100%;
    }
    #sombra {
        width: 5px;
        height: 100%;
        margin-left: 0;
    }
    #imagem-anuncio {
        background: url(../images/anuncio.png) no-repeat;
        width: 200px;
        height: 100%;
        margin: 0;
    }

    #calendario {
        background: #FFF;
        width: 81%;
        height: 79%;
    }

    /* USUARIOS */

    #usuarios {
        background: #FFF;
        width: 81%;
        height: 79%;
    }

    #filtro-usuarios h3 {
        font-size: 24px;
    }

    #table-usuarios table {
        width: 95%;
    }

        #table-usuarios table tr td {
            padding: 0 0 0 10px;
        }

    .titulo-table {
        font-size: 18px !important;
    }

    .botao-p-1 {
        margin-right: 20px !important;
    }

        .botao-p-1 a {
            font-size: 18px !important;
            padding: 5px !important;
        }

    /* VISAO DIA */

    #horas-dia {
        height: 82%;
    }

    #dias-dia {
        height: 50px;
    }

    .linha-tempo {
        width: 86%;
    }

    .notificacao {
        color: #eb2629 !important;
        font-size: 14px !important;
        width: 0;
        height: 0;
        margin: -3px 0 0 -10px;
    }

    #info-evento {
        width: 100%;
        height: 99%;
        overflow-y: scroll;
        overflow-x: hidden;
    }

        #info-evento section p {
            font-size: 12px !important;
        }

        #info-evento section span {
            font-size: 12px !important;
            margin: 6px 0 0 5px;
        }

        #info-evento section {
            width: 96%;
        }

    .textarea-2 {
        background: url(../images/bg-textareap.png) no-repeat !important;
        width: 314px !important;
        max-width: 314px !important;
        height: 40px !important;
        max-height: 40px !important;
    }

    .input-3 {
        background: url(../images/bg-input_2p.png) no-repeat !important;
        width: 110px !important;
        max-width: 120px !important;
        height: 30px !important;
        max-height: 30px !important;
    }

    .input-4 {
        background: url(../images/bg-input_3p.png) no-repeat !important;
        width: 314px !important;
        height: 30px !important;
    }

    /* VISAO SEMANA */

    #dias-semana {
        width: 93%;
        height: 30px;
        margin: 5px 0 25px 49px;
        border: 0;
    }

    #horas-dia-semana {
        width: 99%;
        height: 82%;        
    }

        #horas-dia-semana table {
            margin-left: 7px;
        }

    .evento-marcado-semana p {
        font-size: 12px;
    }

    /* VISAO MES */

    #meses {
        width: 37%;
        height: 54px;
        margin-top: 6px;
    }

    #dia-mes {
        width: 99%;
        height: 95%;       
    }

        #dia-mes table {
            width: 98%;
        }

    #dia-mes table tr td {
        width: 10%;
        max-width: 10%;
        text-align: right;
        padding-right: 10px;
    }

    .fc-grid .fc-day-content {
        clear: both;
        padding: 2px 2px 1px; /* distance between events and day edges */
        height: 73px !important;
    }

    /* VISAO ANO */

    #meses-ano {
        width: 100%;
        height: 95%;
        overflow-x: hidden;
        overflow-y: scroll;
    }

        #meses-ano table {
            width: 31% !important;
            margin: 10px 0 0 13px !important;
        }

            #meses-ano table tr td {
                border: 1px solid #ececec;
            }
}

@media (min-device-width: 1290px) and (max-device-width: 1366px) {
    #header-pag {
        background: url(../images/fundo-top.png) repeat-x;
        width: 100%;
        height: 60px;
        float: left;
        z-index: 999;
        position: relative;
        margin-bottom: -94px;
    }
    #altura-linhas-tabela {
        height: 441px !important;
    }

    .fc-first .fc-last {
        width: 50px !important;
    }

    .fc-view {
        width: 100%;
        overflow: hidden;
        height: 487px;
    }

    #campo-busca {        
        width: 215px;
        height: 50px;
        float: right;
        position: relative;
        margin: 3px 211px -72px 0;
    }
    .fc-event-time, .fc-event-title {
        padding: 0 0 0 5px;
        font-size: 10px !important;
        font-weight: normal;
        font-style: normal;
        font-family: arial;
    }

    .font-size-1 {
        font-size: 22px !important;
    }
    
    .font-size-3 {
        font-size: 14px !important;
    }
    .padding-2 {
        padding: 5px !important;   
    }
    .margin-top-4 {
       margin-top: 13px !important;
    }

    .margin-top-6 {
       margin-top: 6px !important;
    }

    #campo-busca input {
        background: none;
        width: 200px;
        height: 15px;
        border: 1px solid #c0c0c0;
        padding: 10px;
        margin: 8px 0 0 0;
    }

    #topo-conteudo {
        width: 84%;
        margin: 60px 0 10px -7px;
        height: 23px;
    }
    .div-menu {
        background: url(../images/div-icons.png) no-repeat;
        width: 1px;
        height: 60px;
        display: block;
    }
    #anuncio {
        background: #FFF;
        width: 205px;
        height: 100%;
    }
    #sombra {
        width: 5px;
        height: 100%;
        margin-left: 0;
    }
    #imagem-anuncio {
        background: url(../images/anuncio.png) no-repeat;
        width: 200px;
        height: 100%;
        margin: 0;
    }

    #calendario {
        background: #FFF;
        width: 82%;
        height: 79%;
    }

    /* USUARIOS */

    #usuarios {
        background: #FFF;
        width: 82%;
        height: 79%;
    }

    #filtro-usuarios h3 {
        font-size: 24px;
    }

    #table-usuarios table {
        width: 95%;
    }

        #table-usuarios table tr td {
            padding: 0 0 0 10px;
        }

    .titulo-table {
        font-size: 18px !important;
    }

    .botao-p-1 {
        margin-right: 20px !important;
    }

        .botao-p-1 a {
            font-size: 18px !important;
            padding: 5px !important;
        }

    /* VISAO DIA */

    #horas-dia {
        height: 82%;
    }

    #dias-dia {
        height: 50px;
    }

    .linha-tempo {
        width: 86%;
    }

    .notificacao {
        color: #eb2629 !important;
        font-size: 14px !important;
        width: 0;
        height: 0;
        margin: -3px 0 0 -10px;
    }

    #info-evento {
        width: 100%;
        height: 99%;
        overflow-y: scroll;
        overflow-x: hidden;
    }

        #info-evento section p {
            font-size: 12px !important;
        }

        #info-evento section span {
            font-size: 12px !important;
            margin: 6px 0 0 5px;
        }

        #info-evento section {
            width: 96%;
        }

    .textarea-2 {
        background: url(../images/bg-textareap.png) no-repeat !important;
        width: 314px !important;
        max-width: 314px !important;
        height: 40px !important;
        max-height: 40px !important;
    }

    .input-3 {
        background: url(../images/bg-input_2p.png) no-repeat !important;
        width: 110px !important;
        max-width: 120px !important;
        height: 30px !important;
        max-height: 30px !important;
    }

    .input-4 {
        background: url(../images/bg-input_3p.png) no-repeat !important;
        width: 314px !important;
        height: 30px !important;
    }

    /* VISAO SEMANA */

    #dias-semana {
        width: 93%;
        height: 30px;
        margin: 5px 0 25px 49px;
        border: 0;
    }

    #horas-dia-semana {
        width: 99%;
        height: 82%;        
    }

        #horas-dia-semana table {
            margin-left: 7px;
        }

    .evento-marcado-semana p {
        font-size: 12px;
    }

    /* VISAO MES */

    #meses {
        width: 37%;
        height: 54px;
        margin-top: 6px;
    }

    #dia-mes {
        width: 99%;
        height: 95%;       
    }

        #dia-mes table {
            width: 98%;
        }

    #dia-mes table tr td {
        width: 10%;
        max-width: 10%;
        text-align: right;
        padding-right: 10px;
    }

    .fc-grid .fc-day-content {
        clear: both;
        padding: 2px 2px 1px; /* distance between events and day edges */
        height: 73px !important;
    }

    /* VISAO ANO */

    #meses-ano {
        width: 100%;
        height: 95%;
        overflow-x: hidden;
        overflow-y: scroll;
    }

        #meses-ano table {
            width: 31% !important;
            margin: 10px 0 0 13px !important;
        }

            #meses-ano table tr td {
                border: 1px solid #ececec;
            }
}

@media (min-device-width: 1380px) and (max-device-width: 1680px) {
}

@media (width: 1600px) {
    #topo-conteudo {
        margin-top: 78px;
    }

    #altura-linhas-tabela {
        height: 673px !important;
    }

    .list_carousel-semana li {
        margin: 14px 38px 0px 40px !important;
    }
}
@media (width: 1920px) {
    #altura-linhas-tabela {
        height: 673px !important;
    }


label.error {
    color: #779ed0;
    margin-top: 50px;
    padding: 10px;
    width: auto;
    display: inline;
}

input.error {
    border: 1px double #ff0000;
}

.resultado {
    color: #ff0000;
}
